<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11856" pointId="2558" subPointId="0" userId="6FE4075F-322D-4319-BFBC-7BF5C4D9C3CF" date="2024-10-17 12:36:11" timeDiffer="0">
  <longitude>114.292241</longitude>
  <latitude>30.591753</latitude>
  <direction>351.93045</direction>
  <altitude>12.71</altitude>
  <imageName>nor144458_image_p1_k1_1.jpg</imageName>
  <cName>近景图</cName>
  <address>中国湖北省武汉市江岸区江汉路250号</address>
  <locationDescribe>在船舶国际广场附近</locationDescribe>
  <currentTime>1729139770546</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20241017/1729139770546.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>